{
  "name": "micro-users-f",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "http-errors": "~1.6.2",
    "morgan": "~1.9.0",
    "node-fetch": "^2.3.0",
    "nunjucks": "^3.1.6",
    "pug": "2.0.0-beta11"
  }
}
